program AuraTrader;

uses
    FastMM5,
    System.StartUpCopy,
    FMX.Forms,
    MainForm in 'MainForm.pas' {Form1},
    TestModule in 'TestModule.pas',
    DynamicFMXControl in 'DynamicFMXControl.pas',
    Myc.Trade.Pipeline.Impl in '..\Src\Myc.Trade.Pipeline.Impl.pas',
    Myc.Trade.Indicators_v2 in '..\Src\Myc.Trade.Indicators_v2.pas',
    Strategy2 in 'Strategy2.pas',
    Myc.Trade.DataFeed in '..\Src\Myc.Trade.DataFeed.pas';

{$R *.res}

begin
    Application.Initialize;
    Application.CreateForm(TForm1, Form1);
    Application.Run;
end.
